{% extends 'base.html' %}

{% block content %}
    <main>
        <div class="project-form">
            <h1>Create a new project</h1>
            <form method="POST">
                {% csrf_token %}
                {{ form.as_p }}
                <button>Create</button>
            </form>
        </div>
    </main>
{% endblock content %}